
eServices - Bug #13

Suspend tranasaction - availble actions 

04/21/2016 11:45 AM - Saja Nakhleh

Status: Closed Start date: 04/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: All the actions are hidden except the:

Resume action and Waived fees action !

consider the evidence

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: All the actions will be hidden except the:

Resume action

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

Steps:

1- From the Worklist screen, Open the transaction

2- Click claim

3- Enter a comment then click Suspend

4- filter the transactions by the status: suspended

5- Observe the available actions

History

#1 - 04/26/2016 11:32 AM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Saja Nakhleh

#2 - 04/28/2016 03:22 PM - Saja Nakhleh

- File 14.GIF added

- Status changed from Fixed to Closed

tested and certified

Kindly consider the attached evidence.

Files

suspend.GIF 163 KB 04/21/2016 Saja Nakhleh

14.GIF 110 KB 04/28/2016 Saja Nakhleh
